#!/bin/sh
echo 'name: agum
version: 2.4
id: agum-2.4-9dc5baede8031749c63f53072bfdd7d9

license: GPL
copyright:
maintainer: ramsdell@mitre.org
stability:
homepage:
package-url:
description: The unification problem is given the problem
             statement t =? t\'\'', find a most general
             substitution s such that s(t) = s(t\'\'') modulo
             the axioms of an Abelian group.  The matching
             problem is to find a most general substitution
             s such that s(t) = t\'\'' modulo the axioms.
             Substitition s is more general than s\'\'' if
             there is a substitition s\" such that s\'\'' =
             s\" o s.
category: Algebra
author:
exposed: True
exposed-modules: Algebra.AbelianGroup.UnificationMatching
                 Algebra.AbelianGroup.IntLinEq
hidden-modules:
import-dirs: /usr/lib/ghc-7.0.3/site-local/agum-2.4
library-dirs: /usr/lib/ghc-7.0.3/site-local/agum-2.4
hs-libraries: HSagum-2.4
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.3.1.0-c33a1741503ded8a0170884e8a2e4fa2
         containers-0.4.2.1-dfa2b18974775453b0b99c2cede609f2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/agum-2.4/html/agum.haddock
haddock-html: /usr/share/doc/agum-2.4/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
